{
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-12-04 03:54:41 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-12-04 03:57:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2017-12-04 03:55:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2017-12-04 03:58:57 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cookie": "2017-12-04 03:54:41 +0400"
    },
    "done": false
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2017-12-04 03:59:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-12-04 03:50:30 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-12-04 03:54:23 +0400",
      "forest_hills": "2017-12-04 03:59:11 +0400",
      "plains": "2017-12-04 03:53:11 +0400",
      "taiga": "2017-12-04 03:50:13 +0400",
      "river": "2017-12-04 03:53:04 +0400"
    },
    "done": false
  }
}